
QGIS Application - Bug report #16340

Layers within an embedded group are not displayed on the map

2017-03-10 12:08 PM - Laurence Bechet 

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24250

Description

Layer/Embedded layers and groups...

If you open a layer from a 'parent' project is is displayed on the map of the 'child' project (normal behaviour).

If you open a group of layers from a 'parent' project, the group with its layers appears in the 'child' project's layer panel but the layers are

un-ticked and not displayed on the map. If you tick them, they still don't get displayed.

windows 8 pro 64bits

QGIS version 2.99.0-Master QGIS code revision e097904

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#4 - 2019-03-12 11:25 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Description updated

- Status changed from Feedback to Closed

The original issue is fixed (issuer contacted me directly). Other issues around this matter will be filed separately.
